@charset "UTF-8";
/*---------------------------------------------------------
共通
---------------------------------------------------------*/

/*---------------------------------------------------------
メインビジュアル
---------------------------------------------------------*/
#mainvisual {
	margin: 0 0 20px 0;
	width: 100%;
	display: block;
}
.mainvisual_inner {
	display: block;
	margin: 0 auto;
}
.shopMainImgWrap {
	width: 100%;
	margin: 0 0 10px;
	text-align: center;
	transfome: scale(1, -1);
	-o-transform: scale( -1, 1);
	-ms-transform: scale( -1, 1);
	-moz-transform: scale( -1, 1);
	-webkit-transform: scale( -1, 1);
	filter: fliph();
	-ms-filter: fliph();
	background-repeat: repeat-x;
	background-position: center;
}
.shopMainImgWrap > div {
	background: rgb(255, 255, 255, 0.7);
}
.shopMainImgWrap img {
	transform: scale( -1, 1);
	-o-transform: scale( -1, 1);
	-ms-transform: scale( -1, 1);
	-moz-transform: scale( -1, 1);
	-webkit-transform: scale( -1, 1);
	filter: fliph();
	-ms-filter: fliph();
	width: 100%;
}
/*---------------------------------------------------------
よくある質問
---------------------------------------------------------*/
#qa {
	padding: 0 0 0 0;
	margin-bottom:50px;
	background: -webkit-gradient(linear, left top, right bottom, from(#fef8f8), color-stop(0.25, #fef8f8), color-stop(0.25, white), color-stop(0.5, white), color-stop(0.5, #fef8f8), color-stop(0.75, #fef8f8), color-stop(0.75, white), to(white));
	background: -moz-linear-gradient(-45deg, #fef8f8 25%, white 25%, white 50%, #fef8f8 50%, #fef8f8 75%, white 75%, white);
	background: linear-gradient(-45deg, #fef8f8 25%, white 25%, white 50%, #fef8f8 50%, #fef8f8 75%, white 75%, white);
	background-size: 12px 12px;
}
#faq {
	background: url(../images/top/faq_background.jpg) repeat;
}
#faq_mainvisual {
	width: 100%;
	position: relative;
}
#rect01 {
	display: block;
	width: 15vw;
	position: absolute;
	top: 46%;
	left: 12vw;
}
#rect02 {
	display: block;
	width: 15vw;
	position: absolute;
	top: 50%;
	left: 26vw;
}
#rect03 {
	display: block;
	width: 15vw;
	position: absolute;
	top: 48%;
	left: 38vw;
}
.faq_eyecatch {
	display: block;
	width: 100%;
}
#faq .faq_intro_text01 {
	font-size: 15px;
	padding: 0;
	line-height: 1.4;
	margin: 10px 0 0 -5px;
	font-weight: bold;
	font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
#faq .faq_intro_text01 span {
	color: #E62786;
	font-size: 20px;
	letter-spacing: 0em;
}
#faq .faq_intro_text02 {
	line-height: 1.9;
}
#faq .faq_intro_text02 span {
	background: #E62786;
	padding: 2px 6px;
	margin: 0 2px;
	display: inline-block;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	font-size: 15px;
	line-height: 1.4;
	text-shadow: 0 0 1px rgba(0, 0, 0, .1);
}
#faq .faq_intro_text03 {
	padding: 8px;
	margin: 5px 0 15px;
	font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.8;
	font-weight: bold;
	background: #fff;
	border: 1px solid #00a3f4;
	border-radius: 6px;
}
#faq .faq_intro_text03 span {
	font-size: 16px;
	font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	color: #00a3f4;
	border-bottom: 1px dashed #00a3f4;
	line-height: 1.4;
	font-weight: bold;
}
#faq .post_body {
	padding: 0;
	margin: 0;
}
#faq .post_body p {
}
#faq .post_body p img {
	display: block;
	max-width: 100%;
	height: auto;
}
#faq .faq_accordion_title {
	font-size: 20px;
	color: white;
	font-weight: bold;
	background-image: linear-gradient(to bottom, #e62786, #ff67b3);
	margin: 15px 0;
	padding: 0.5em 2.5%;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	font-family: Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
#faq .post_body h3 {
	font-size: 1.2em;
	font-weight: 500;
	line-height: 1.4;
	padding: 0px 0px 5px 0;
	margin-top: 0.5em;
}
.faq_accordion {
	padding: 0 0 10px;
	width: 100%;
	max-width: 800px;
	margin: 0 auto 10px;
	text-align: left;
}
.faq_accordion ul {
	border-radius: 6px;
}
.faq_accordion {
}
.faq_accordion_headline {
	width: 100%;
	margin: 4px 0 12px;
	border-radius: 6px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
	cursor: pointer;
	display: block;
	padding: 14px 0;
	background-color: #fff;
	background-image: -webkit-linear-gradient(top, #c8b6f3, #a888ef);
	background-image: linear-gradient(to bottom, #c8b6f3, #a888ef);
	box-shadow: inset 0 0 1px rgba(255, 255, 255, 1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
	font-size:17px;
}
.faq_accordion .faq_accordion_content {
	margin: 0 0 14px 0;
	background: #e2e3e6;
	width: 100%;
	color: #434343;
	line-height: 1.6;
	border: 1px solid #e7e2e8;
	border-radius: 6px;
}
.faq_accordion_content_inner {
	background: #fcf7fa;
	padding: 15px 8px 15px 15px;
	position: relative;
	border-radius: 6px;
}
.faq_accordion_content_text {
	margin: 0 0 0 25px;
	border-top: 1px dotted #ccc;
}
.faq_accordion_content_inner .col-xs-1 {
	max-width: 28px;
}
.faq_accordion_content_inner .col-xs-11 {
}
.faq_accordion_headline:after {
	position: absolute;
	right: 10px;
	font-family: FontAwesome;
	content: '\f0d7';
	color: #fff;
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-moz-transition: all, 0.25s, swing;
	-o-transition: all, 0.25s, swing;
	-webkit-transition: all, 0.25s, swing;
	transition: all, 0.25s, swing;
	margin: -6px 0 0 0;
	vertical-align: top;
	position: absolute;
	top: 50%;
}
.faq_accordion_headline.active:after {
	-moz-transform: translate(0, 50%);
	-ms-transform: translate(0, 50%);
	-webkit-transform: translate(0, 50%);
	transform: translate(0, 50%);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.faq_accordion_headline {
	display: block;
	position: relative;
	vertical-align: middle;
}
.faq_accordion_headline p {
	width: 100%;
	display: inline-block;
	padding: 0 30px 0 35px;
	line-height: 1.4;
	font-weight: bold;
	color:#fff;
}
.faq_accordion_text_pink {
	color: #f66fa8;
	font-weight: bold;
	letter-spacing: 0em;
}
.faq_label_q {
	margin-top:3px;
	background: #fff;
	color: #8c6cd4;
	text-shadow: 0 0 1px rgba(0, 0, 0, .1);
	box-shadow: 0 0 1px rgba(0, 0, 0, .1);
	border-radius: 50px;
	width: 20px;
	height: 20px;
	line-height: 22px;
	display: inline-block;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	margin: -13px 7px 0 9px;
	vertical-align: top;
	position: absolute;
	top: 50%;
}
.faq_label_a {
	margin-top:3px;
	background-image: linear-gradient(to bottom, #fa95bf, #fa95bf);
	color: #fff;
	text-shadow: 0 0 1px rgba(0, 0, 0, .1);
	border-radius: 50px;
	width: 20px;
	height: 20px;
	line-height: 22px;
	display: inline-block;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	font-weight: bold;
	position: relative;
	top: -5px;
	left: -10px;
}
.faq_accordion_text_underline {
	background: linear-gradient(transparent 60%, #fff266 60%);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	color: #E62786;
	font-size: 24px;
	padding: 2px;
	font-weight: bold;
}
.faq_accordion_text_blue {
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	color: #00a3f4;
	font-size: 16px;
	font-weight: bold;
}
.faq_accordion_text_green {
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	color: #20d2b2;
	font-size: 16px;
	font-weight: bold;
}
.faq_accordion_top_text_underline {
	background: linear-gradient(transparent 60%, #fff266 60%);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	color: #E62786;
	font-size: 18px;
	padding: 2px;
	letter-spacing: 0.02em;
	font-weight: bold;
}
.faq_accordion_top_text_blue {
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	color: #00a3f4;
	font-size: 16px;
	letter-spacing: 0.02em;
	font-weight: bold;
}
.faq_accordion_top_text_green {
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	color: #20d2b2;
	font-size: 16px;
	letter-spacing: 0.02em;
	font-weight: bold;
}
.faq_accordion .faq_accordion_a {
	margin: 0 0 5px 0px;
	padding: 0 0 5px 0px;
	line-height: 1.4;
	display: block;
	font-size:17px;
}
#faq .post_body em {
	padding: 0px;
	background-color: #fbffb8;
}
/*slick.css*/
.slick-slider {
	position:relative;
	border-radius:6px;
	display:block;
	box-sizing:border-box;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-touch-callout:none;
	-khtml-user-select:none;
	-ms-touch-action:pan-y;
	touch-action:pan-y;
	-webkit-tap-highlight-color:transparent;
	border-radius:10px;
	background:#fff;
	border:1px solid #d2ccd3;
	box-shadow: 0 2px 8px rgba(0, 0, 0, .2);
}
.slick-list {
	width:100%;
	position:relative;
	display:block;
	overflow:hidden;
	margin:0 auto;
	padding:25px 0px 10px;
}
.slick-list:focus {
	outline:0;
}
.slick-list.dragging {
	cursor:pointer;
	cursor:hand;
}
.slick-slider .slick-list, .slick-slider .slick-track {
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0);
	-o-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
}
.slick-track {
	position:relative;
	top:0;
	left:0;
	display:block;
}
.slick-track:after, .slick-track:before {
	display:table;
	content:'';
}
.slick-track:after {
	clear:both;
}
.slick-loading .slick-track {
	visibility:hidden
}
.slick-slide {
	display:none;
	float:left;
	height:100%;
	min-height:1px;
	overflow:hidden;
	outline:0;
}
[dir=rtl] .slick-slide {
	float:right;
}
.slick-slide img {
	display:block;
	width:90%;
	margin:0 auto;
	border-radius:5px;
}
.slick-slide.slick-loading img {
	display:none;
}
.slick-slide.dragging img {
	pointer-events:none;
}
.slick-initialized .slick-slide {
	display:block;
}
.slick-loading .slick-slide {
	visibility:hidden;
}
.slick-vertical .slick-slide {
	display:block;
	height:auto;
	border:1px solid transparent;
}
.slick-arrow.slick-hidden {
	display:none;
}
.slick-loading .slick-list {
	background:#fff url(/images/top/ajax-loader.gif) center center no-repeat;
}
@font-face {
font-family:slick;
font-weight:400;
font-style:normal;
src:url(fonts/slick.eot);
src:url(fonts/slick.eot?#iefix) format('embedded-opentype'), url(fonts/slick.woff) format('woff'), url(fonts/slick.ttf) format('truetype'), url(fonts/slick.svg#slick) format('svg');
}
.slick-next, .slick-prev {
	font-size:0;
	line-height:0;
	position:absolute;
	top:50%;
	display:block;
	width:25px;
	height:100px;
	padding:0;
	-webkit-transform:translate(0, -50%);
	-ms-transform:translate(0, -50%);
	transform:translate(0, -50%);
	cursor:pointer;
	color:transparent;
	border:none;
	outline:0;
	background:0 0;
	border:1px solid #d2ccd3;
	background-color:#fff;
	border-radius:5px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, .2);
}
.slick-next:focus, .slick-next:hover {
	background-image:url(../images/slide01/arrow_right.png);
	background-repeat:no-repeat;
	background-size:11px;
	background-position:center;
}
.slick-prev:focus, .slick-prev:hover {
	background-image:url(../images/slide01/arrow_left.png);
	background-repeat:no-repeat;
	background-size:11px;
	background-position:center;
}
.slick-next:focus:before, .slick-next:hover:before, .slick-prev:focus:before, .slick-prev:hover:before {
	opacity:1;
}
.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before {
	opacity:.25;
}
.slick-next:before, .slick-prev:before {
	font-family:slick;
	font-size:16px;
	line-height:1;
	opacity:.75;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	color:#cb6ae4;
}
.slick-prev {
	left:-30px;
	z-index:100;
	background-image:url(../images/slide01/arrow_left.png);
	background-repeat:no-repeat;
	background-size:11px;
	background-position:center;
}
/*[dir=rtl] .slick-prev {
	right:2px;
	left:auto;
	z-index:100;
}
.slick-prev:before {
	content:'←';
}
[dir=rtl] .slick-prev:before {
	content:'→';
}*/
.slick-next {
	right:-30px;
	z-index:100;
	background-image:url(../images/slide01/arrow_right.png);
	background-repeat:no-repeat;
	background-size:11px;
	background-position:center;
}
/*[dir=rtl] .slick-next {
	right:auto;
	left:2px;
	z-index:100;
}
.slick-next:before {
	content:'→'
}
[dir=rtl] .slick-next:before {
	content:'←';
}*/


 
.slick-dotted.slick-slider {
	margin-bottom:30px
}
.slick-dots {
	position:absolute;
	bottom:-30px;
	display:block;
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
}
.slick-dots li {
	position:relative;
	display:inline-block;
	width:20px;
	height:20px;
	margin:0;
	padding:0;
	cursor:pointer;
}
.slick-dots li button {
	font-size:0;
	line-height:0;
	display:block;
	width:20px;
	height:20px;
	padding:5px;
	cursor:pointer;
	color:transparent;
	border:0;
	outline:0;
	background:0 0;
}
.slick-dots li button:focus, .slick-dots li button:hover {
	outline:0;
}
.slick-dots li button:focus:before, .slick-dots li button:hover:before {
	opacity:1;
}
.slick-dots li button:before {
	font-family:slick;
	font-size:6px;
	line-height:20px;
	position:absolute;
	top:0;
	left:0;
	width:20px;
	height:20px;
	content:'•';
	text-align:center;
	color:#d794e8;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
.slick-dots li.slick-active button:before {
	color:#cb6ae4;
	font-size:10px;
	content:'◆';
}
.slider {
	width:100%;
	display:block;
	margin:10px auto;
}
.slick-slide {
	margin:0;
}
.slick-next:before, .slick-prev:before {
	color:#cb6ae4;
}
 @media only screen and (max-width: 640px) {
 .slick-next:focus, .slick-next:hover {
background-size:8px;
}
 .slick-prev:focus, .slick-prev:hover {
background-size:8px;
}
 .slick-prev {
 background-size:8px;
}
 .slick-next {
background-size:8px;
}
 .slick-next, .slick-prev {
 width:22px;
 height:80px;
}
 .slick-list {
 padding:15px 0px 5px;
}
 .faq_accordion_headline {
font-size:13px;
}
 .faq_accordion .faq_accordion_a {
font-size:13px;
}
}
#footer {
	padding: 10px;
	background: url(../images/top/faq_background.jpg) repeat;
}
/*animate*/
.animated {
	animation-duration: 1s;
	animation-fill-mode: both;
}
.animated.infinite {
	animation-iteration-count: infinite;
}
.animated.hinge {
	animation-duration: 2s;
}
.animated.flipOutX, .animated.flipOutY, .animated.bounceIn, .animated.bounceOut {
 animation-duration: .75s;
}
 @keyframes fadeIn {
 from {
 opacity: 0;
}
to {
	opacity: 1;
}
}
.fadeIn {
	animation-name: fadeIn;
}
 @keyframes fadeInLeft {
 from {
 opacity: 0;
 transform: translate3d(-100%, 0, 0);
}
to {
	opacity: 1;
	transform: none;
}
}
.fadeInLeft {
	animation-name: fadeInLeft;
}
 @keyframes fadeInUp {
 from {
 opacity: 0;
 transform: translate3d(0, 100%, 0);
}
to {
	opacity: 1;
	transform: none;
}
}
.fadeInUp {
	animation-name: fadeInUp;
}

/* Font Awesome 4.7.0*/
@font-face {
font-family:'FontAwesome';
src:url('fonts/fontawesome-webfont.eot?v=4.7.0');
src:url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
font-weight:normal;
font-style:normal
}
.fa {
	display:inline-block;
	font:normal normal normal 14px/1 FontAwesome;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
.fa-chevron-up:before {
	content:"\f077"
}
.fa-caret-right:before {
	content:"\f0da"
}
.fa-caret-down:before {
	content:"\f0d7"
}
br.sp_br {
	display:block;
}
br.pc_br {
	display:none;
}
.pb25 {
	padding-bottom:0px !important;
}
/*もっとみる*/

.more {
	width:100%;
	margin:10px auto;
}
.open, .close {
	background:#ecd635;
	border-radius:5px;
	padding:10px;
	text-align:center;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	width:280px;
	margin:15px auto 15px;
}
.open a, .close a {
	color:#fff;
}
.close {
	display:none !important;
}
/*タイトル
*********************************************/
.title2, .title3 {
	text-align:center;
	font-size:20px;
	color:#fff;
	font-family: "Rounded Mplus 1c";
	font-weight: 700;
	padding:20px 10px;
	line-height:1.4;
	letter-spacing:-0.05em;
	margin-bottom:5px;
}
.title2 {
	min-height:250px;
}
.title3 {
	min-height:120px;
}
.title2 .t1, .title3 .t1 {
	font-size:60px;
	font-weight:700;
}
/*ジグザグ
*********************************************/
.zigzag_p {
	background: #d794e8;
}
.zigzag_pk {
	background: #fdaacd;
}
.zigzag_f {
	background: #fff;
}
.zigzag_rp {
	background: #fcf2ff;
}
.zigzag_ry {
	background: #fdfff2;
}
 .zigzag_f::after {
 background: linear-gradient(135deg, #fff 10px, transparent 0), linear-gradient(225deg, #fff 10px, transparent 0);
}
 .zigzag_p::after {
 background: linear-gradient(135deg, #d794e8 10px, transparent 0), linear-gradient(225deg, #d794e8 10px, transparent 0);
}
 .zigzag_pk::after {
 background: linear-gradient(135deg, #fdaacd 10px, transparent 0), linear-gradient(225deg, #fdaacd 10px, transparent 0);
}
 .zigzag_rp::after {
 background: linear-gradient(135deg, #fcf2ff 10px, transparent 0), linear-gradient(225deg, #fcf2ff 10px, transparent 0);
}
 .zigzag_ry::after {
 background: linear-gradient(135deg, #fdfff2 10px, transparent 0), linear-gradient(225deg, #fdfff2 10px, transparent 0);
}
 .zigzag_f::before {
 background: linear-gradient(45deg, #fff 10px, transparent 0), linear-gradient(315deg, #fff 10px, transparent 0);
}
 .zigzag_p::before {
 background: linear-gradient(45deg, #d794e8 10px, transparent 0), linear-gradient(315deg, #d794e8 10px, transparent 0);
}
 .zigzag_pk::before {
 background: linear-gradient(45deg, #fdaacd 10px, transparent 0), linear-gradient(315deg, #fdaacd 10px, transparent 0);
}
 .zigzag_rp::before {
 background: linear-gradient(45deg, #fcf2ff 10px, transparent 0), linear-gradient(315deg, #fcf2ff 10px, transparent 0);
}
 .zigzag_ry::before {
 background: linear-gradient(45deg, #fdfff2 10px, transparent 0), linear-gradient(315deg, #fdfff2 10px, transparent 0);
}
.zigzag_f, .zigzag_p, .zigzag_rp, .zigzag_ry, .zigzag_pk {
	position: relative;
	width: 100%;
}
 .zigzag_f::before, .zigzag_f::after, .zigzag_p::before, .zigzag_p::after, .zigzag_rp::before, .zigzag_rp::after, .zigzag_ry::before, .zigzag_ry::after, .zigzag_pk::before, .zigzag_pk::after {
 height: 15px;
 content: "";
 position: absolute;
 left: 0;
 width: 100%;
}
 .zigzag_f::before, .zigzag_p::before, .zigzag_rp::before, .zigzag_ry::before, .zigzag_pk::before {
 top: -15px;
 background-size: 15px 15px;
}
 .zigzag_f::after, .zigzag_p::after, .zigzag_rp::after, .zigzag_ry::after, .zigzag_pk::after {
 bottom: -15px;
 background-size: 15px 15px;
}
#wrap {
	max-width: 750px;
	margin:0 auto;
}
.cont1 {
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
}
.cont1_in {
	background:url(../images/bg_pattern2.png) repeat;
	min-height:490px;
	position:relative;
	background-size:55px;
}
.cont1_in .txt1 {
	transform: rotate(-5deg);
	font-size:46px;
	color:#38233d;
	font-family: "Rounded Mplus 1c";
	font-weight: 700;
	line-height:0.5;
	text-shadow: #fff 2px 2px 0;
	-webkit-text-shadow: #fff 2px 2px 0;
	position:absolute;
	top:34px;
	left:10px;
	white-space: nowrap;
}
.cont1_in .txt1 span.t1 {
	color:#f16ea5;
	font-size:60px;
}
.cont1_in .txt1 .txt1_img {
	width:120px;
}
.cont1_1 {
	display: block;
	position:absolute;
	top:33%;
	left:10px;
	background-color:#faf0fd;
	padding:20px;
	font-size:25px;
	width: 95%;
	line-height:1.2;
}
.cont1_in .list {
	display: block;
	width:50%;
}
.cont1_in .list_in {
	background:url(../images/cont1_list.png) no-repeat 0px 7px / 20px;
	padding:0 0 0 30px;
	margin-bottom:15px;
}
.cont1_in .list_in span {
	color:#fa7fb3;
	font-weight:bold;
}
.cont1_photo {
	position:absolute;
	bottom:0;
	right:0;
	width:45%;
}
.cont1_arrow {
	display:block;
	width:8%;
	position:absolute;
	bottom:11%;
	left:7%;
	z-index:1;
}
.cont1 .txt2 {
	text-align:center;
	font-size:32px;
	font-family: "Rounded Mplus 1c";
	font-weight: 700;
	color:#38233d;
	line-height:1.3;
	letter-spacing:-0.05em;
	padding:10px 0 0 0;
}
.cont1 .txt2 span.t1 {
	background:url(../images/cont2_line.png) repeat-x 0 bottom / 100%;
	color:#d794e8;
	display:inline-block;
	font-size:55px;
}
.cont1 .txt2 span.t2 {
	color:#d794e8;
	font-size:45px;
}
.cont1_l_hana {
	position:absolute;
	top:30px;
	left:10px;
	width:74px;
}
.cont1_r_hana {
	position:absolute;
	top:30px;
	right:50px;
	width:47px;
}
/*merit
**********************************************/
.cont2 {
	background: -webkit-gradient(linear, left top, right bottom, from(#ffbfda), color-stop(0.25, #ffbfda), color-stop(0.25, #ffd9e9), color-stop(0.5, #ffd9e9), color-stop(0.5, #ffbfda), color-stop(0.75, #ffbfda), color-stop(0.75, #ffd9e9), to(#ffd9e9));
	background: -moz-linear-gradient(-45deg, #ffbfda 25%, #ffd9e9 25%, #ffd9e9 50%, #ffbfda 50%, #ffbfda 75%, #ffd9e9 75%, #ffd9e9);
	background: linear-gradient(-45deg, #ffbfda 25%, #ffd9e9 25%, #ffd9e9 50%, #ffbfda 50%, #ffbfda 75%, ffd9e9 75%, #ffd9e9);
	background-size: 40px 40px;
	padding-bottom:30px;
}
.merit1 {
	padding:15px 15px 0;
}
.cont2_in, .cont3_in, .cont6_in, .cont7_in {
	width:95%;
	margin:-120px auto 0;
}
.cn2_p1 {
	width:100%;
}
.cont2 .txt1 {
	color:#38233d;
	font-size:26px;
	font-family: "Rounded Mplus 1c";
	font-weight: 700;
	line-height:1.2;
	letter-spacing:-0.05em;
	margin:0 10px 0 0;
	padding:0 0 8px 0;
}
.cont2 .txt1 span.t1 {
	color:#fa7fb3;
	font-size:40px;
}
.cont2 .read {
	width:100%;
	border-top:1px dashed #999;
	font-size:17px;
	padding:10px 0 0 0;
}
.cont2 .merit_ico {
	display:block;
	width:140px;
}
/*voice
**********************************************/
.voice .line_img {
	display:block;
	width:100%;
	margin-bottom:15px;
}
.cont3 {
	background-color:#eee077;
}
.voice {
	padding:15px 15px 30px;
	background: #888;
	background-image: -webkit-radial-gradient(#eee077 20%, #fff 0), -webkit-radial-gradient(#eee077 20%, #fff 0);
	background-image: radial-gradient(#eee077 20%, #fff 0), radial-gradient(#eee077 20%, #fff 0);
	background-position: 0 0, 10px 10px;
	-webkit-background-size: 10px 10px;
	background-size: 10px 10px;
}
/*応募の流れ
*********************************************/
.cont4 {
	background: -webkit-gradient(linear, left top, right bottom, from(#eee077), color-stop(0.25, #eee077), color-stop(0.25, #f4eba5), color-stop(0.5, #ffd9e9), color-stop(0.5, #eee077), color-stop(0.75, #eee077), color-stop(0.75, #f4eba5), to(#f4eba5));
	background: -moz-linear-gradient(-45deg, #eee077 25%, #f4eba5 25%, #f4eba5 50%, #eee077 50%, #eee077 75%, #f4eba5 75%, #f4eba5);
	background: linear-gradient(-45deg, #eee077 25%, #f4eba5 25%, #f4eba5 50%, #eee077 50%, #eee077 75%, #f4eba5 75%, #f4eba5);
	background-size: 120px 120px;
	padding:0 0 25px 0;
}
.cont4_in {
	width:95%;
	margin:0 auto;
}
.flow {
	padding: 15px 0px 15px;
	background: #fff;
}
.cont4_in dl {
	margin:25px 0;
}
.cont4_in dt {
	position:relative;
	margin-bottom:25px;
	font-size:26px;
	padding:8px 10px;
	color:#38233d;
	font-family: "Rounded Mplus 1c";
	font-weight: 700;
	padding:8px 15px 8px 50px;
	background: -webkit-gradient(linear, left top, right bottom, from(#fec7de), color-stop(0.25, #fec7de), color-stop(0.25, #fed8e8), color-stop(0.5, #fed8e8), color-stop(0.5, #fec7de), color-stop(0.75, #fec7de), color-stop(0.75, #fed8e8), to(#fed8e8));
	background: -moz-linear-gradient(-45deg, #fec7de 25%, #fed8e8 25%, #fed8e8 50%, #fec7de 50%, #fec7de 75%, #fed8e8 75%, #fed8e8);
	background: linear-gradient(-45deg, #fec7de 25%, #fed8e8 25%, #fed8e8 50%, #fec7de 50%, #fec7de 75%, #fed8e8 75%, #fed8e8);
	background-size:10px 10px;
}
.cont4_in dd {
	display:block;
	font-size:17px;
	margin-bottom:25px;
}
.cont4_in dt .flow_label_in {
	background: #38233d;
	border-radius: 50%;
	color: #fff;
	padding: 0;
	position: absolute;
	text-align: center;
	text-shadow: none;
	left:5px;
	top:13%;
	width: 35px;
	height: 35px;
	z-index: 100;
	font-size:26px;
	display:block;
	line-height:1.3;
	z-index:1;
}
.cont4_in dt .flow_label_in:before {
	content: "";
	position: absolute;
	bottom: 2px;
	left: 98%;
	margin-left: -9px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 16px 8px 0;
	border-color: #38233d transparent transparent transparent;
	z-index: -1;
	transform: rotate(-70deg);
	-moz-transform: rotate(-70deg);
	-webkit-transform: rotate(-70deg);
}
.cont4_img {
	position:absolute;
	bottom:0;
	right:0;
	width:35%;
}
.cont4_in dd p.read1 {
	width:60%;
}
.cont4_in dd p.read2 {
	width:60%;
}
/*ご紹介ＯＫなお店！
*********************************************/


.cont5 {
	background:url(../images/bg_pattern2.png) repeat;
	position:relative;
	padding-bottom:25px;
	background-size:55px;
}
.cont5_in {
	width:80%;
	margin:50px auto 0;
}
.cont5_t {
	display:block;
	font-size:16px;
}
.slide01_t {
	display:block;
	width:160px;
	background-color:#ecd635;
	border-radius:15px;
	padding:5px 5px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:20px;
	letter-spacing:-0.05em;
	margin:0 auto 15px;
}
.slide01_read {
	width:90%;
	margin:0 auto 15px;
}
.slide01_txt1 {
	font-size:17px;
	font-weight:bold;
	border-bottom:1px dotted #e4e3e3;
	border-top:1px dotted #e4e3e3;
	padding:8px 5px;
	margin-bottom:5px;
	line-height:1.0;
}
.slide01_txt1 .a1 {
	font-size:15px;
	display:inline-block;
	padding:4px 3px 3px;
	border:1px solid #fa7fb3;
	color:#fa7fb3;
	border-radius:5px;
	margin-right:5px;
}
.slide01_txt2 {
	margin-top:10px;
	background-color:#fffded;
	padding:5px;
	border-radus:5px;
	border:1px solid #fef8ca;
}
/*キャバ嬢さくらについて
*********************************************/
.cont6 {
	background: -webkit-gradient(linear, left top, right bottom, from(#fff), color-stop(0.25, #fff), color-stop(0.25, #faeefd), color-stop(0.5, #faeefd), color-stop(0.5, #fff), color-stop(0.75, #fff), color-stop(0.75, #faeefd), to(#faeefd));
	background: -moz-linear-gradient(-45deg, #fff 25%, #faeefd 25%, #faeefd 50%, #fff 50%, #fff 75%, #faeefd 75%, #faeefd);
	background: linear-gradient(-45deg, #fff 25%, #faeefd 25%, #faeefd 50%, #fff 50%, #fff 75%, #faeefd 75%, #faeefd);
	background-size: 10px 10px;
	padding-bottom:25px;
}
.cont6_in {
	background:#fff;
}
.about {
	padding:15px 15px;
}
.about_btn {
	width:320px;
	margin:0px auto 15px;
}
/*.about_btn_txt1 {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #38233d;
    margin: 15px 0 5px;
}
.about_t_l {
    display: inline-block;
    margin-right: 2px;
    width: 10px;
}
.about_t_r {
    display: inline-block;
    margin-left: 2px;
    width: 10px;
}*/

.about_info {
	background: #fff;
	border-radius: 6px;
	padding: 8px;
	margin: 10px auto 0;
}
.about_info .company_t {
	display: block;
	margin: 5px 0 5px 0;
	font-weight: bold;
	text-align: center;
}
.about_info table {
	width: 100%;
}
.about_info table tr {
	display: block;
	border-top: 1px dashed #ccc;
	padding: 5px 0 0;
	margin: 5px 0;
}
.about_info table tr:last-child {
	border-bottom: 1px dashed #ccc;
}
.about_info table tr th {
	letter-spacing: 0em;
	background: #e1bceb;
	padding: 4px;
	display: inline-block;
	border-radius: 2px;
	text-align: center;
	color: #fff;
	width: 22%;
	vertical-align: top;
}
.about_info table tr td {
	letter-spacing: 0em;
	text-align: left;
	padding: 0;
	max-width: 81%;
	display: inline-block;
}
.about_info table tr td span {
	font-size: 11px;
	display: block;
}
.about_info p {
	margin: 10px 0 0 0;
}


.about_info a { text-decoration:underline; color:#3e68ca !important;}

.about .txt1 { display:block; margin-bottom:10px;}
.about .txt2 { display:block; margin-bottom:10px; font-size:20px; font-weight:bold; color:#FA87BB;}
@media only screen and (max-width: 420px) {
	.about .txt2 { font-size:16px;
	}
}

/*QA
*********************************************/
.cont7 {
	background: -webkit-gradient(linear, left top, right bottom, from(#ffedff), color-stop(0.25, #ffedff), color-stop(0.25, #ffe0ff), color-stop(0.5, #ffe0ff), color-stop(0.5, #ffedff), color-stop(0.75, #ffedff), color-stop(0.75, #ffe0ff), to(#ffe0ff));
	background: -moz-linear-gradient(-45deg, #ffedff 25%, #ffe0ff 25%, #ffe0ff 50%, #ffedff 50%, #ffedff 75%, #ffe0ff 75%, #ffe0ff);
	background: linear-gradient(-45deg, #ffedff 25%, #ffe0ff 25%, #ffe0ff 50%, #ffedff 50%, #ffedff 75%, #ffe0ff 75%, #ffe0ff);
	background-size: 60px 60px;
	padding-bottom:15px;
}
.cont7_in {
	background:#fff;
}
.qa_box {
	padding:15px 15px;
}
 .cont7 .zigzag_f::after {
 bottom: 0px;
 background-size: 0px;
}
/*特典
*********************************************/
.tokuten a {
	display:block;
	width:70%;
	margin:0 auto;
}
.tokuten a img {
	width:100%
}
/*.tokuten {
	padding:40px 0 60px;
    display: block;
    width: 90%;
    margin: 0 auto;
}

.tokuten_btn { width:90%; margin:0 auto 20px;}
*/
 @media screen and (min-width:800px) {
 .shopMainImgWrap img {
 width: 750px;
}
 .shopMainImgWrap {
 background-size:750px auto;
}
 .shopMainImgWrap img {
 width: 750px;
}
}
 @media only screen and (max-width: 640px) {
 .tokuten a {
width:90%;
}
 .pb25 {
padding-bottom:25px !important;
}
 br.sp_br {
display: none;
}
 br.pc_br {
display: block;
}
 .cont1_in {
background:url(../images/bg_pattern2.png) repeat;
background-size:55px;
}

 .cont1_in .txt1 .txt1_img {
width:90px;
}
 .cont1_in .txt1 {
top:20px;
font-size:30px;
}
 .cont1_in .txt1 span.t1 {
font-size:33px;
}
 .cont1_in {
min-height:330px;
}
 .cont1_1 {
padding:15px 10px 15px;
font-size:17px;
top:32%;
}
 .cont1_in .list {
width:55%;
}
 .cont1_in .list_in {
background:url(../images/cont1_list.png) no-repeat 0px 3px / 13px;
padding:0 0 0 20px;
margin-bottom:5px;
}
 .cont1_photo {
width:51%;
}
 .cont1_arrow {
width:8%;
bottom:9%;
left:14%;
}
 .cont1 .txt2 {
font-size:20px;
letter-spacing:-0.05em;
}
 .cont1 .txt2 span.t1 {
background:url(../images/cont2_line.png) repeat-x 0 bottom /100%;
font-size:30px;
}
.cont1 .txt2 span.t2 {
font-size:23px;
}
 .cont1_l_hana {
top:15px;
left:10px;
width:50px;
}
.cont1_r_hana {
top:15px;
right:50px;
width:27px;
}
 .merit1 {
padding:10px 10px 10px;
}
.cont2 .txt1 {
font-size:16px;
}
.cont2 .txt1 span.t1 {
font-size:20px;
}
.cont2 .read {
font-size:13px;
}
.cont2 .merit_ico {
display:block;
width:80px;
margin-bottom:5px;
}
 .merit1 .col-xs-4 {
padding-right: 0px !important;
 padding-left: 0px !important;
}
 .voice {
padding:15px 10px 15px;
}
.voice .col-xs-6 {
padding-right: 6px !important;
 padding-left:6px !important;
}
 .cont4_in dl {
margin:25px 0;
}
.cont4_in dt {
 margin-bottom:10px;
 font-size:18px;
 padding:5px 15px 5px 38px;
}
 .cont4_in dt .flow_label_in {
 left:5px;
 top:13%;
 width: 24px;
 height: 24px;
 font-size:16px;
 padding: 2px 0 0 0;
}
 .cont4_in dt .flow_label_in:before {
 bottom: 0px;
 left: 92%;
}
 .cont4_in dd {
 font-size:13px;
 margin-bottom:10px;
 line-height:1.2;
}
 .cont4_img {
width:40%;
}
 .cont4_in dd p.read2 {
width:100%;
}
 .slide01_t {
 min-width:110px;
padding:5px 5px;
font-size:13px;
margin: 0 auto 10px;
}
 .slide01_txt1 {
font-size:15px;
}
 .slide01_read {
 margin: 0 auto 10px;
}
 .slide01_txt1 {
font-size:13px;
padding:8px 5px 5px;
}
 .slide01_txt1 .a1 {
font-size:13px;
padding:4px 3px 1px;
margin-bottom:5px;
}
 .cont5 {
background-size:55px;
}
.cont5_t {
font-size:13px;
margin-top:8px;
}
 .about {
padding:15px 15px 30px;
}
.about_btn {
width:100%;
margin:0 auto;
}

/*タイトル*/
.title2 {
font-size:13px;
min-height:205px;
}
.title3 {
font-size:13px;
min-height:80px;
}
.title2 .t1, .title3 .t1 {
font-size:30px;
}
.title2, .title3 {
padding:10px 10px;
}

/*ボタン*/
.open, .close {
font-size:16px;
margin:15px auto 35px;
}
}
 @media only screen and (max-width: 420px) {
 .cont1_arrow {
width:9%;
bottom:9%;
left:5%;
}
.cont1_l_hana {
top:20px;
left:5px;
width:44px;
}
.cont1_r_hana {
top:15px;
right:10px;
width:30px;
}
}
 @media only screen and (max-width: 320px) {
.open, .close {
font-size:16px;
width:90%;
padding:8px 10px;
}
.title2 .t1, .title3 .t1 {
font-size:25px;
}
.cont1_in .list_in {
background:url(../images/cont1_list.png) no-repeat 0px 5px / 13px;
padding:0 0 0 20px;
margin-bottom:5px;
}
.cont1_in {
min-height:290px;
}
 .cont1_1 {
padding:10px;
font-size:16px;
top:31%;
}
 .cont1_in .txt1 .txt1_img {
width:80px;
}
 .cont1_in .txt1 {
top:18px;
font-size:23px;
}
 .cont1_in .txt1 span.t1 {
font-size:35px;
}
 .cont1_photo {
width:50%;
}
 .cont1_arrow {
width:8%;
bottom:10%;
left:5%;
}
 .cont1 .txt2 {
font-size:17px;
letter-spacing:-0.05em;
}
 .cont1 .txt2 span.t1 {
background:url(../images/cont2_line.png) repeat-x 0 bottom /100%;
font-size:28px;
}
.cont1 .txt2 span.t2 {
font-size:20px;
}
}

.tokuten {
    padding: 0px 0 15px;
	border:1px solid #f7accc; width:90%; margin:50px auto 50px; border-radius:10px;

}

.tokuten_title {display:block;  border-radius:9px 9px 0 0; width:100%; text-align:center; font-size:16px; background-color:#f7accc; color:#fff; margin:0 auto 20px; padding:10px; font-weight:bold;font-family: "Rounded Mplus 1c"; font-weight: 700; line-height: 1.2;}

.tokuten a {
    display: block;
    width: 90%;
    margin: 0 auto;
}

.tokuten_btn { width:90%; margin:0 auto 20px;}

.about_t_r {
    display: inline-block;
    margin-left: 2px;
    width: 10px;
}

.about_t_l {

    display: inline-block;
    margin-right: 2px;
    width: 10px;

}

.about_btn_txt1 {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #38233d;
    margin: 15px 0 5px;
}






